swf_startshape
swf_textwidth
SWF Functions
PHP Manual

# swf_startsymbol

(PHP 4)

swf_startsymbol — Define a symbol

### Description

void swf_startsymbol ( int `$objid` )

Defines an object id as a symbol. Symbols are tiny flash movies that can be played simultaneously.

### Parameters

`objid`

  The object id you want to define as a symbol.

### Return Values

No value is returned.

### See Also

- swf_endsymbol()

swf_startshape
swf_textwidth
SWF Functions
PHP Manual